
D4Science Infrastructure - Incident #6214

Workspace: Payload of Test Accounts 4 Portlet Testing Plans.txt in gCube VRE Folder not

downloadable

Dec 14, 2016 04:34 PM - Massimiliano Assante

Status: Closed Start date: Dec 14, 2016

Priority: High Due date: Dec 15, 2016

Assignee: Valentina Marioli % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

This file 

Workspace > VRE Folders > gCube > Portlet Testing Plans > Material > Test Accounts 4 Portlet Testing Plans.txt

is not downloable  by @andrea.dellamico@isti.cnr.it 

short link:https://goo.gl/TtE8zn

History

#1 - Dec 14, 2016 04:35 PM - Massimiliano Assante

username: andrea.dellamico

#2 - Dec 14, 2016 05:39 PM - Valentina Marioli

- Status changed from New to In Progress

#3 - Dec 14, 2016 06:14 PM - Valentina Marioli

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The issue was related to the browser cache. Now it's working.
